Last Comment Bug 722945 - Transactional behavior for store (don't return stored records in subsequent fetch)
: Transactional behavior for store (don't return stored records in subsequent f...
Status: RESOLVED FIXED
[qa-]
:
Product: Android Background Services
Classification: Client Software
Component: Android Sync (show other bugs)
: unspecified
: ARM Android
: P1 normal
: mozilla13
Assigned To: Richard Newman [:rnewman]
:
:
Mentors:
Depends on: 709348
Blocks: 720934
  Show dependency treegraph
 
Reported: 2012-01-31 17:36 PST by Richard Newman [:rnewman]
Modified: 2013-04-04 13:48 PDT (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
fixed
fixed
beta+
+


Attachments

Description Richard Newman [:rnewman] 2012-01-31 17:36:45 PST
Split from Bug 709348.
Comment 1 Richard Newman [:rnewman] 2012-02-01 20:34:31 PST
Up for review:

https://github.com/mozilla-services/android-sync/pull/43
Comment 3 Richard Newman [:rnewman] 2012-02-03 13:19:17 PST
https://hg.mozilla.org/mozilla-central/rev/dab232f3a4f3
Comment 5 Tracy Walker [:tracy] 2012-02-07 09:27:39 PST
can this be verified from the client?
Comment 6 Richard Newman [:rnewman] 2012-02-07 10:19:17 PST
(In reply to Tracy Walker [:tracy] from comment #5)
> can this be verified from the client?

Not without studying logs.

Note You need to log in before you can comment on or make changes to this bug.